This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1253864 - etcd-v2.2.0 is available
etcd-v2.2.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: etcd (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Chaloupka
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On: 1246277 1262350 1262351
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-14 20:13 EDT by Upstream Release Monitoring
Modified: 2017-03-15 15:37 EDT (History)
7 users (show)

See Also:
Fixed In Version: etcd-2.2.0-1.fc24 etcd-2.2.1-2.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-26 16:00:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-14 20:13:41 EDT
Latest upstream release: v2.2.0-alpha.0
Current version/release in rawhide: 2.1.1-2.fc24
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-14 20:14:01 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-DfCfE6/etcd.spec
return code:  22
stdout:
Getting https://github.com/coreos/etcd/archive/vv2.2.0.tar.gz to ./vv2.2.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   120    0   120    0     0    236      0 --:--:-- --:--:-- --:--:--   235

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-08-28 20:11:12 EDT
Latest upstream release: v2.2.0-rc.0
Current version/release in rawhide: 2.1.1-2.fc24
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-08-28 20:11:31 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-RDJD7A/etcd.spec
return code:  22
stdout:
Getting https://github.com/coreos/etcd/archive/vv2.2.0.tar.gz to ./vv2.2.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   120    0   120    0     0    227      0 --:--:-- --:--:-- --:--:--   227

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 4 Upstream Release Monitoring 2015-09-10 20:11:43 EDT
Latest upstream release: v2.2.0
Current version/release in rawhide: 2.1.2-1.fc24
URL: https://github.com/coreos/etcd

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 5 Upstream Release Monitoring 2015-09-10 20:12:03 EDT
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-lX7FPp/etcd.spec
return code:  22
stdout:
Getting https://github.com/coreos/etcd/archive/vv2.2.0.tar.gz to ./vv2.2.0.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   120    0   120    0     0    235      0 --:--:-- --:--:-- --:--:--   235

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 6 Fedora Update System 2015-10-06 03:29:22 EDT
etcd-2.2.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-76126e190a
Comment 7 Fedora Update System 2015-10-07 12:28:20 EDT
etcd-2.2.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update etcd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-76126e190a
Comment 8 Fedora Update System 2015-10-22 10:13:03 EDT
etcd-2.2.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-c6cece3772
Comment 9 Fedora Update System 2015-10-24 08:07:28 EDT
etcd-2.2.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update etcd'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c6cece3772
Comment 10 Fedora Update System 2015-11-26 15:59:55 EST
etcd-2.2.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.